CVE-2010-4880

2011-10-07T06:55:08
ID CVE-2010-4880
Type cve
Reporter NVD
Modified 2018-10-10T16:08:46

Description

Multiple cross-site scripting (XSS) vulnerabilities in calendar.class.php in ApPHP Calendar (ApPHP CAL) allow remote attackers to inject arbitrary web script or HTML via the (1) category_name, (2) category_description, (3) event_name, or (4) event_description parameter.